<!doctype html>
<!--
	Product: Hybyna version 0.1.1 by superweb.icu
  Twitter: @superweb_icu
  License:
    This work is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/ or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
    You are free to share and adapt for personal and commercial use under the CCA 4.0 license https://creativecommons.org/licenses/by/4.0/legalcode
    You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
    Other licenses may apply with third party libraries and files linked to this product.
-->
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title icon         -->
    <link rel="title icon" href="images/superweb_icu_website_icon_2020.png" type="image/png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/third_party_libs/bootstrap-4.4.1-dist/css/bootstrap.min.css" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="custom.css" crossorigin="anonymous">

    <!-- FontAwesome   -->
    <script src="/third_party_libs/fontawesome/5c308039c7.js" crossorigin="anonymous"></script>

    <title>Hybyna | SuperWeb.icu</title>
  </head>
  <body>
    <!-- navbar -->
    <nav class="navbar navbar-expand-md navbar-light bg-light fixed-top">
      <a href="#" class="navbar-brand"><i class="fas fa-fan text-warning fa-2x"></i></a>
      <button type="button" class="navbar-toggler bg-light" data-toggle="collapse" data-target="#nav"><span class="navbar-toggler-icon"></span></button>

      <div class="collapse navbar-collapse justify-content-between" id="nav">
        <ul class="navbar-nav">
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 hybyna-nav-font-size" href="#">Home</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 hybyna-nav-font-size" href="#">Skills</a></li>
          <li class="nav-item dropdown"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 dropdown-toggle hybyna-nav-font-size" data-toggle="dropdown" href="#">Projects</a>
            <div class="dropdown-menu">
              <a href="#" class="dropdown-item">Project 1</a>
              <a href="#" class="dropdown-item">Project 2</a> 
              <a href="#" class="dropdown-item">Project 3</a>
              <a href="#" class="dropdown-item">Project 4</a>
            </div>
          </li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 hybyna-nav-font-size" href="#">Team</a></li>
          <li class="nav-item"><a class="nav-link text-dark text-uppercase font-weight-bold px-3 hybyna-nav-font-size" href="#contact">Contact</a></li>
        </ul>

        <form class="form-inline">
          <div class="input-group"> 
            <input type="text" class="form-control" placeholder="Search">
            <div class="input-group-append">
              <button type="button" class="btn btn-warning"><i class="fas fa-search text-muted"></i></button>
            </div>    
          </div>
        </form>

      </div>
    </nav>
    <!-- end of navbar -->

    <!-- banner -->
    <section>
      <div class="container-fluid">
        <div class="row bg-dark justify-content-center align-items-center bg" style="height: 100vh;">
          <div class="col-sm-10 text-right">
            <h1 class="display-3 text-capitalize"><span class="text-white font-weight-bold">hybyna</span><br><span class="text-warning font-weight-bold">::template</span></h1>
            <h3 class="font-weight-bold font-italic text-light display-8">Lorem ipsum dolor sit amet consectetur.</h3>
            <a href="#" class="btn btn-outline-light btn-lg px-4 m-3 font-weight-bold">Press Here</a>
            <a href="#" class="btn btn-outline-light btn-lg px-4 m-3 font-weight-bold">Press Here</a>
          </div>            
        </div>
      </div>
    </section>
    <!-- end of banner -->

    <!-- skills -->
    <section class="bg-light p-5">
      <div class="container-fluid">
        <!-- title -->
        <div class="row mb-4">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold">Skills</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae adipisci praesentium debitis?</p>
          </div>
        </div>
        <!-- end of title -->
        <div class="row text-center">
          <div class="col-lg-4 col-sm-10 mx-auto mb-5">
            <i class="fas fa-desktop fa-4x text-warning mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Development</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-warning">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto mb-5">
            <i class="far fa-edit fa-4x text-warning mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Design</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-warning">Learn More</a>
          </div>
          <div class="col-lg-4 col-sm-10 mx-auto  mb-5">
            <i class="fas fa-cogs fa-4x text-warning mb-3"></i>
            <h3 class="text-secondary display-6 font-weight-bold">Creativity</h3>
            <p class="text-muted my-4">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi, quae! Quis consectetur excepturi officiis, sapiente tempore ut harum pariatur ipsam.</p>
            <a href="#" class="btn btn-warning">Learn More</a>
          </div>
        </div>
      </div>  
    </section>
    <!-- end of skills -->

    <!-- projects -->
    <section class="p-5">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold">Projects</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row">
          <div class="col-lg-3 col-sm-6 ">
            <img src="images/man-using-laptop-on-table-1251847.jpg" alt="Project 1 image" class="img-thumbnail">
            <h2 class="my-3 text-warning">Project One</h2>
            <p class="text-muted">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p> 
          </div>
          <div class="col-lg-3 col-sm-6">
            <img src="images/project4.jpg" alt="Project 2 image" class="img-thumbnail">
            <h2 class="my-3 text-warning">Project Two</h2>
            <p class="text-muted">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
          <div class="col-lg-3 col-sm-6">
            <!-- Image: Bastien Moiroux from Pexels -->
            <img src="images/yellow-painted-building-1322252.jpg" alt="Project 3 image" class="img-thumbnail">
            <h2 class="my-3 text-warning">Project Three</h2>
            <p class="text-muted">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
          <div class="col-lg-3 col-sm-6">
            <img src="images/arrivals-aankomst-terminal-1-signage-1719490.jpg" alt="Project 4 image" class="img-thumbnail">
            <h2 class="my-3 text-warning">Project Four</h2>
            <p class="text-muted">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fugit, consequatur?</p>
          </div>
        </div>
      </div>
    </section>
    <!-- end of projects -->

    <!-- team -->
    <section class="p-sm-5 p-2 bg-warning">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold">Team</h1>
            <p class="lead text-light">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row">
          <div class="col-lg-4 col.sm-10 mx-auto mb-4">
            <div class="card">
              <!-- Photo by Alisson Souto from Pexels -->
              <img src="images/portrait-photography-of-woman-smiling-1759611.jpg" class="card-img-top">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-warning font-weight-bold">Lorena</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col.sm-10 mx-auto mb-4">
            <div class="card">
              <!-- Photo by Aldoc Jnr on Unsplash -->
              <img src="images/aldoc-jnr-j0WjzF8FzMo-unsplash.jpg" class="card-img-top">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-warning font-weight-bold">Santiago</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col.sm-10 mx-auto mb-4">
            <div class="card">
              <!-- Photo by Riley Tessneer from Pexels -->
              <img src="images/portrait-photo-of-smiling-woman-in-yellow-sweatshirt-and-3763138.jpg" class="card-img-top">
              <div class="card-body">
                <div class="card-title">
                  <h3 class="text-warning font-weight-bold">Miriam</h3>
                </div>
                <div class="card-subtitle">
                  <p class="lead text-secondary">Lorem ipsum dolor sit amet.</p>
                  <div class="text-center">
                    <a href="#"><i class="fab fa-facebook fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-twitter fa-2x mx-2 text-secondary"></i></a>
                    <a href="#"><i class="fab fa-youtube fa-2x mx-2 text-secondary"></i></a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end of team -->
    
    <!-- progress -->
    <section class="p-5">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold">Progress</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row justify-content-center">
          <div class="col-lg-6 col-sm-10 text-secondary">
            <h2>HTML</h2>
            <div class="progress bg-secondary mb-3">
              <div class="progress-bar" style="width: 50%">
                50%
              </div>
            </div>
            <h2>CSS</h2>
            <div class="progress bg-secondary mb-3">
              <div class="progress-bar bg-danger" style="width: 70%">
                70%
              </div>
            </div>
            <h2>JavaScript</h2>
            <div class="progress bg-secondary mb-3">
              <div class="progress-bar bg-warning" style="width: 90%">
                90%
              </div>
            </div>
            <h2>Boostrap</h2>
            <div class="progress bg-secondary mb-3">
              <div class="progress-bar bg-success" style="width: 95%">
                95%
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end of progress -->

    <!-- contact -->
    <section class="p-5 bg-light" id="contact">
      <div class="container-fluid">
        <!-- title -->
        <div class="row">
          <div class="col text-center mb-3">
            <h1 class="text-dark display-4 font-weight-bold">Contact Us</h1>
            <p class="lead text-secondary">Lorem ipsum dolor sit amet consectetur adipisicing elit. In laboriosam debitis expedita?</p>
            </h1>
          </div>
        </div>
        <!-- end of title -->
        <div class="row justify-content-center">
          <div class="col-lg-6 col-md-8 col-sm-10">
            <form class="text-muted">
              <div class="form-group">
                <label for="name">Name</label>
                <input type="text" class="form-control" id="name">
              </div>
              <div class="form-group">
                <label for="name">Email</label>
                <input type="email" class="form-control" id="email">
              </div>
              <div class="form-group">
                <label for="message">Message</label>
                <textarea name="" id="message" cols="30" rows="3" class="form-control"></textarea>
              </div>
              <button class="btn btn-warning btn-block" type="submit">Submit Question</button>
            </form>
          </div>
        </div>
      </div>
    </section>
    <!-- end of contact -->

    <!-- footer -->
    <footer class="bg-dark">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-sm text-center">
            <h4 class="text-light font-weight-bold text-capitalize p-1 mt-3 display-6">hybyna <span class="text-warning">:: template</span></h4>
            <p class="text-light font-weight-lighter font-italic mb-1">Lorem ipsum dolor sit amet.</p>
          </div>
          <div class="col-sm text-center">
            <div class="py-3">
              <a href="#"><i class="fab fa-facebook fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-twitter fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-youtube fa-2x text-light mx-3"></i></a>
              <a href="#"><i class="fab fa-linkedin fa-2x text-light mx-3"></i></a>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col text-center">
            <p class="text-light font-weight-lighter py-4 m-0">&copy;Copyright 2020 | Design: <a href="https://superweb.icu" class="text-warning font-weight-bold">SuperWeb.icu</a> | Demo images: <a href="https://unsplash.com/" class="text-warning font-weight-bold">Unsplash</a>, <a href="https://www.pexels.com/" class="text-warning font-weight-bold">Pexels</a></p>  
          </div>
        </div>
      </div>
    </footer>
    <!-- end of footer -->
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="/third_party_libs/jquery/jquery-3.4.1.slim.min.js" crossorigin="anonymous"></script>
    <script src="/third_party_libs/popper/popper.min.js" crossorigin="anonymous"></script>
    <script src="/third_party_libs/bootstrap-4.4.1-dist/js/bootstrap.min.js" crossorigin="anonymous"></script>
  </body>
</html>